## fonts-sil-harmattan 1.00

=== debian/changelog ===
fonts-sil-harmattan (1.00-1) unstable; urgency=medium

  * Initial release, Closes: #801673

 -- Daniel Glassey <wdg@debian.org>  Fri, 16 Oct 2015 16:40:51 +0100
