=== debian/control ===
Source: fonts-sil-harmattan
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.6
Homepage: http://scripts.sil.org/Harmattan
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-harmattan.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-sil-harmattan.git

Package: fonts-sil-harmattan
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: libgraphite2-3
Description: Arabic script font for West African languages
 Harmattan, named after the trade winds that blow during the winter in West
 Africa, is designed in a Warsh style to suit the needs of languages using
 the Arabic script in West Africa. 
 .
 Harmattan does not cover the full Unicode Arabic repertoire. It only supports 
 characters known to be used by languages in West Africa.
 .
 Harmattan makes use of state-of-the-art font technologies to support complex 
 typographic issues. Font smarts are implemented using OpenType and Graphite 
 technologies.
 .
 Harmattan provides a simplified rendering of Arabic script, using basic
 connecting glyphs but not including a wide variety of additional ligatures 
 or contextual alternates (only the required lam-alef ligatures). This 
 simplified style is often preferred for clarity, especially in non-Arabic 
 languages, but may be considered unattractive in more traditional and 
 literate communities.
