## fonts-sil-harmattan 1.001

=== debian/changelog ===
fonts-sil-harmattan (1.001-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.1.3 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Thu, 15 Feb 2018 07:02:31 -0700
