## fonts-sil-harmattan 2.000

=== debian/changelog ===
fonts-sil-harmattan (2.000-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Update Standards to 4.5.0 (no changes)

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 19 Jun 2020 13:14:49 -0600
