=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper-compat (= 12)
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/harmattan
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-harmattan.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-harmattan
+Rules-Requires-Root: no
 
 Package: fonts-sil-harmattan
 Architecture: all
@@ -38,9 +38,11 @@
  languages, but may be considered unattractive in more traditional and
  literate communities.
  .
- Two fonts from this typeface family are included in this release:
-     * Harmattan Regular
-     * Harmattan Bold
+ Four fonts from this typeface family are included in this release:
+  * Harmattan Regular
+  * Harmattan Medium
+  * Harmattan SemiBold
+  * Harmattan Bold
  .
  Webfont versions and HTML/CSS examples are also available.
  .
